; 20240626_151839 - 352-Passo Valle - 353-Passo Valle Reverse - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-352_m_textures\damp\normal\ponte_cobble.dds	damp\new\ponte_cobble.dds
track-352_m_textures\damp\normal\road_rd_2.dds	damp\new\road_rd_2.dds
track-352_m_textures\damp\normal\road_rd.dds	damp\new\road_rd.dds
track-352_m_textures\damp\normal\rock_snow.dds	damp\new\rock_snow.dds
track-352_m_textures\damp\normal\snow_1.dds	damp\new\snow_1.dds
track-352_m_textures\damp\worn\ponte_cobble.dds	damp\new\ponte_cobble.dds
track-352_m_textures\damp\worn\road_rd_2.dds	damp\new\road_rd_2.dds
track-352_m_textures\damp\worn\road_rd.dds	damp\new\road_rd.dds
track-352_m_textures\damp\worn\rock_snow.dds	damp\new\rock_snow.dds
track-352_m_textures\damp\worn\snow_1.dds	damp\new\snow_1.dds
track-352_m_textures\dry\automezzi_rd.dds	damp\automezzi_rd.dds
track-352_m_textures\dry\baita.dds	damp\baita.dds
track-352_m_textures\dry\base_land.dds	damp\base_land.dds
track-352_m_textures\dry\cesp_rd.dds	damp\cesp_rd.dds
track-352_m_textures\dry\gruppo_pini.dds	damp\gruppo_pini.dds
track-352_m_textures\dry\guardrail.dds	damp\guardrail.dds
track-352_m_textures\dry\house_wood.dds	damp\house_wood.dds
track-352_m_textures\dry\mountain_house.dds	damp\mountain_house.dds
track-352_m_textures\dry\new\ponte_cobble.dds	damp\new\ponte_cobble.dds
track-352_m_textures\dry\new\road_rd_2.dds	damp\new\road_rd_2.dds
track-352_m_textures\dry\new\road_rd.dds	damp\new\road_rd.dds
track-352_m_textures\dry\new\rock_snow.dds	damp\new\rock_snow.dds
track-352_m_textures\dry\new\snow_1.dds	damp\new\snow_1.dds
track-352_m_textures\dry\normal\ponte_cobble.dds	damp\new\ponte_cobble.dds
track-352_m_textures\dry\normal\road_rd_2.dds	damp\new\road_rd_2.dds
track-352_m_textures\dry\normal\road_rd.dds	damp\new\road_rd.dds
track-352_m_textures\dry\normal\rock_snow.dds	damp\new\rock_snow.dds
track-352_m_textures\dry\normal\snow_1.dds	damp\new\snow_1.dds
track-352_m_textures\dry\oggetti_rd_2.dds	damp\oggetti_rd_2.dds
track-352_m_textures\dry\oggetti_rd.dds	damp\oggetti_rd.dds
track-352_m_textures\dry\panorama_rd.dds	damp\panorama_rd.dds
track-352_m_textures\dry\pini_rd_2.dds	damp\pini_rd_2.dds
track-352_m_textures\dry\pini_rd.dds	damp\pini_rd.dds
track-352_m_textures\dry\ponte_rd.dds	damp\ponte_rd.dds
track-352_m_textures\dry\snow_2.dds	damp\snow_2.dds
track-352_m_textures\dry\spect_art.dds	damp\spect_art.dds
track-352_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-352_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-352_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-352_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-352_m_textures\dry\trees_rd.dds	damp\trees_rd.dds
track-352_m_textures\dry\wall_rd.dds	damp\wall_rd.dds
track-352_m_textures\dry\worn\ponte_cobble.dds	damp\new\ponte_cobble.dds
track-352_m_textures\dry\worn\road_rd_2.dds	damp\new\road_rd_2.dds
track-352_m_textures\dry\worn\road_rd.dds	damp\new\road_rd.dds
track-352_m_textures\dry\worn\rock_snow.dds	damp\new\rock_snow.dds
track-352_m_textures\dry\worn\snow_1.dds	damp\new\snow_1.dds
track-352_m_textures\wet\automezzi_rd.dds	damp\automezzi_rd.dds
track-352_m_textures\wet\baita.dds	damp\baita.dds
track-352_m_textures\wet\base_land.dds	damp\base_land.dds
track-352_m_textures\wet\cesp_rd.dds	damp\cesp_rd.dds
track-352_m_textures\wet\gruppo_pini.dds	damp\gruppo_pini.dds
track-352_m_textures\wet\guardrail.dds	damp\guardrail.dds
track-352_m_textures\wet\house_wood.dds	damp\house_wood.dds
track-352_m_textures\wet\mountain_house.dds	damp\mountain_house.dds
track-352_m_textures\wet\new\ponte_cobble.dds	damp\new\ponte_cobble.dds
track-352_m_textures\wet\new\road_rd_2.dds	damp\new\road_rd_2.dds
track-352_m_textures\wet\new\road_rd.dds	damp\new\road_rd.dds
track-352_m_textures\wet\new\rock_snow.dds	damp\new\rock_snow.dds
track-352_m_textures\wet\new\snow_1.dds	damp\new\snow_1.dds
track-352_m_textures\wet\normal\ponte_cobble.dds	damp\new\ponte_cobble.dds
track-352_m_textures\wet\normal\road_rd_2.dds	damp\new\road_rd_2.dds
track-352_m_textures\wet\normal\road_rd.dds	damp\new\road_rd.dds
track-352_m_textures\wet\normal\rock_snow.dds	damp\new\rock_snow.dds
track-352_m_textures\wet\normal\snow_1.dds	damp\new\snow_1.dds
track-352_m_textures\wet\oggetti_rd_2.dds	damp\oggetti_rd_2.dds
track-352_m_textures\wet\oggetti_rd.dds	damp\oggetti_rd.dds
track-352_m_textures\wet\panorama_rd.dds	damp\panorama_rd.dds
track-352_m_textures\wet\pini_rd_2.dds	damp\pini_rd_2.dds
track-352_m_textures\wet\pini_rd.dds	damp\pini_rd.dds
track-352_m_textures\wet\ponte_rd.dds	damp\ponte_rd.dds
track-352_m_textures\wet\snow_2.dds	damp\snow_2.dds
track-352_m_textures\wet\spect_art.dds	damp\spect_art.dds
track-352_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-352_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-352_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-352_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-352_m_textures\wet\trees_rd.dds	damp\trees_rd.dds
track-352_m_textures\wet\wall_rd.dds	damp\wall_rd.dds
track-352_m_textures\wet\worn\ponte_cobble.dds	damp\new\ponte_cobble.dds
track-352_m_textures\wet\worn\road_rd_2.dds	damp\new\road_rd_2.dds
track-352_m_textures\wet\worn\road_rd.dds	damp\new\road_rd.dds
track-352_m_textures\wet\worn\rock_snow.dds	damp\new\rock_snow.dds
track-352_m_textures\wet\worn\snow_1.dds	damp\new\snow_1.dds
track-352_o_textures\damp\automezzi_rd.dds	track-352_m_textures\damp\automezzi_rd.dds
track-352_o_textures\damp\baita.dds	track-352_m_textures\damp\baita.dds
track-352_o_textures\damp\base_land.dds	track-352_m_textures\damp\base_land.dds
track-352_o_textures\damp\cesp_rd.dds	track-352_m_textures\damp\cesp_rd.dds
track-352_o_textures\damp\gruppo_pini.dds	track-352_m_textures\damp\gruppo_pini.dds
track-352_o_textures\damp\guardrail.dds	track-352_m_textures\damp\guardrail.dds
track-352_o_textures\damp\house_wood.dds	track-352_m_textures\damp\house_wood.dds
track-352_o_textures\damp\mountain_house.dds	track-352_m_textures\damp\mountain_house.dds
track-352_o_textures\damp\new\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-352_o_textures\damp\new\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-352_o_textures\damp\new\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-352_o_textures\damp\new\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-352_o_textures\damp\new\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-352_o_textures\damp\normal\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-352_o_textures\damp\normal\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-352_o_textures\damp\normal\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-352_o_textures\damp\normal\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-352_o_textures\damp\normal\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-352_o_textures\damp\oggetti_rd_2.dds	track-352_m_textures\damp\oggetti_rd_2.dds
track-352_o_textures\damp\oggetti_rd.dds	track-352_m_textures\damp\oggetti_rd.dds
track-352_o_textures\damp\panorama_rd.dds	track-352_m_textures\damp\panorama_rd.dds
track-352_o_textures\damp\pini_rd_2.dds	track-352_m_textures\damp\pini_rd_2.dds
track-352_o_textures\damp\pini_rd.dds	track-352_m_textures\damp\pini_rd.dds
track-352_o_textures\damp\ponte_rd.dds	track-352_m_textures\damp\ponte_rd.dds
track-352_o_textures\damp\snow_2.dds	track-352_m_textures\damp\snow_2.dds
track-352_o_textures\damp\spect_art.dds	track-352_m_textures\damp\spect_art.dds
track-352_o_textures\damp\start_clock_digits_placeholder.dds	track-352_m_textures\damp\start_clock_digits_placeholder.dds
track-352_o_textures\damp\start_clock_greenlight_on.dds	track-352_m_textures\damp\start_clock_greenlight_on.dds
track-352_o_textures\damp\start_clock_redlight_on.dds	track-352_m_textures\damp\start_clock_redlight_on.dds
track-352_o_textures\damp\start_clock.tga_0.dds	track-352_m_textures\damp\start_clock.tga_0.dds
track-352_o_textures\damp\trees_rd.dds	track-352_m_textures\damp\trees_rd.dds
track-352_o_textures\damp\wall_rd.dds	track-352_m_textures\damp\wall_rd.dds
track-352_o_textures\damp\worn\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-352_o_textures\damp\worn\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-352_o_textures\damp\worn\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-352_o_textures\damp\worn\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-352_o_textures\damp\worn\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-352_o_textures\dry\automezzi_rd.dds	track-352_m_textures\damp\automezzi_rd.dds
track-352_o_textures\dry\baita.dds	track-352_m_textures\damp\baita.dds
track-352_o_textures\dry\base_land.dds	track-352_m_textures\damp\base_land.dds
track-352_o_textures\dry\cesp_rd.dds	track-352_m_textures\damp\cesp_rd.dds
track-352_o_textures\dry\gruppo_pini.dds	track-352_m_textures\damp\gruppo_pini.dds
track-352_o_textures\dry\guardrail.dds	track-352_m_textures\damp\guardrail.dds
track-352_o_textures\dry\house_wood.dds	track-352_m_textures\damp\house_wood.dds
track-352_o_textures\dry\mountain_house.dds	track-352_m_textures\damp\mountain_house.dds
track-352_o_textures\dry\new\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-352_o_textures\dry\new\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-352_o_textures\dry\new\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-352_o_textures\dry\new\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-352_o_textures\dry\new\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-352_o_textures\dry\normal\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-352_o_textures\dry\normal\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-352_o_textures\dry\normal\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-352_o_textures\dry\normal\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-352_o_textures\dry\normal\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-352_o_textures\dry\oggetti_rd_2.dds	track-352_m_textures\damp\oggetti_rd_2.dds
track-352_o_textures\dry\oggetti_rd.dds	track-352_m_textures\damp\oggetti_rd.dds
track-352_o_textures\dry\panorama_rd.dds	track-352_m_textures\damp\panorama_rd.dds
track-352_o_textures\dry\pini_rd_2.dds	track-352_m_textures\damp\pini_rd_2.dds
track-352_o_textures\dry\pini_rd.dds	track-352_m_textures\damp\pini_rd.dds
track-352_o_textures\dry\ponte_rd.dds	track-352_m_textures\damp\ponte_rd.dds
track-352_o_textures\dry\snow_2.dds	track-352_m_textures\damp\snow_2.dds
track-352_o_textures\dry\spect_art.dds	track-352_m_textures\damp\spect_art.dds
track-352_o_textures\dry\start_clock_digits_placeholder.dds	track-352_m_textures\damp\start_clock_digits_placeholder.dds
track-352_o_textures\dry\start_clock_greenlight_on.dds	track-352_m_textures\damp\start_clock_greenlight_on.dds
track-352_o_textures\dry\start_clock_redlight_on.dds	track-352_m_textures\damp\start_clock_redlight_on.dds
track-352_o_textures\dry\start_clock.tga_0.dds	track-352_m_textures\damp\start_clock.tga_0.dds
track-352_o_textures\dry\trees_rd.dds	track-352_m_textures\damp\trees_rd.dds
track-352_o_textures\dry\wall_rd.dds	track-352_m_textures\damp\wall_rd.dds
track-352_o_textures\dry\worn\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-352_o_textures\dry\worn\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-352_o_textures\dry\worn\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-352_o_textures\dry\worn\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-352_o_textures\dry\worn\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-352_o_textures\wet\automezzi_rd.dds	track-352_m_textures\damp\automezzi_rd.dds
track-352_o_textures\wet\baita.dds	track-352_m_textures\damp\baita.dds
track-352_o_textures\wet\base_land.dds	track-352_m_textures\damp\base_land.dds
track-352_o_textures\wet\cesp_rd.dds	track-352_m_textures\damp\cesp_rd.dds
track-352_o_textures\wet\gruppo_pini.dds	track-352_m_textures\damp\gruppo_pini.dds
track-352_o_textures\wet\guardrail.dds	track-352_m_textures\damp\guardrail.dds
track-352_o_textures\wet\house_wood.dds	track-352_m_textures\damp\house_wood.dds
track-352_o_textures\wet\mountain_house.dds	track-352_m_textures\damp\mountain_house.dds
track-352_o_textures\wet\new\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-352_o_textures\wet\new\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-352_o_textures\wet\new\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-352_o_textures\wet\new\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-352_o_textures\wet\new\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-352_o_textures\wet\normal\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-352_o_textures\wet\normal\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-352_o_textures\wet\normal\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-352_o_textures\wet\normal\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-352_o_textures\wet\normal\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-352_o_textures\wet\oggetti_rd_2.dds	track-352_m_textures\damp\oggetti_rd_2.dds
track-352_o_textures\wet\oggetti_rd.dds	track-352_m_textures\damp\oggetti_rd.dds
track-352_o_textures\wet\panorama_rd.dds	track-352_m_textures\damp\panorama_rd.dds
track-352_o_textures\wet\pini_rd_2.dds	track-352_m_textures\damp\pini_rd_2.dds
track-352_o_textures\wet\pini_rd.dds	track-352_m_textures\damp\pini_rd.dds
track-352_o_textures\wet\ponte_rd.dds	track-352_m_textures\damp\ponte_rd.dds
track-352_o_textures\wet\snow_2.dds	track-352_m_textures\damp\snow_2.dds
track-352_o_textures\wet\spect_art.dds	track-352_m_textures\damp\spect_art.dds
track-352_o_textures\wet\start_clock_digits_placeholder.dds	track-352_m_textures\damp\start_clock_digits_placeholder.dds
track-352_o_textures\wet\start_clock_greenlight_on.dds	track-352_m_textures\damp\start_clock_greenlight_on.dds
track-352_o_textures\wet\start_clock_redlight_on.dds	track-352_m_textures\damp\start_clock_redlight_on.dds
track-352_o_textures\wet\start_clock.tga_0.dds	track-352_m_textures\damp\start_clock.tga_0.dds
track-352_o_textures\wet\trees_rd.dds	track-352_m_textures\damp\trees_rd.dds
track-352_o_textures\wet\wall_rd.dds	track-352_m_textures\damp\wall_rd.dds
track-352_o_textures\wet\worn\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-352_o_textures\wet\worn\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-352_o_textures\wet\worn\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-352_o_textures\wet\worn\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-352_o_textures\wet\worn\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_m_textures\damp\automezzi_rd.dds	track-352_m_textures\damp\automezzi_rd.dds
track-353_m_textures\damp\baita.dds	track-352_m_textures\damp\baita.dds
track-353_m_textures\damp\base_land.dds	track-352_m_textures\damp\base_land.dds
track-353_m_textures\damp\cesp_rd.dds	track-352_m_textures\damp\cesp_rd.dds
track-353_m_textures\damp\gruppo_pini.dds	track-352_m_textures\damp\gruppo_pini.dds
track-353_m_textures\damp\guardrail.dds	track-352_m_textures\damp\guardrail.dds
track-353_m_textures\damp\house_wood.dds	track-352_m_textures\damp\house_wood.dds
track-353_m_textures\damp\mountain_house.dds	track-352_m_textures\damp\mountain_house.dds
track-353_m_textures\damp\new\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_m_textures\damp\new\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_m_textures\damp\new\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_m_textures\damp\new\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_m_textures\damp\new\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_m_textures\damp\normal\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_m_textures\damp\normal\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_m_textures\damp\normal\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_m_textures\damp\normal\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_m_textures\damp\normal\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_m_textures\damp\oggetti_rd_2.dds	track-352_m_textures\damp\oggetti_rd_2.dds
track-353_m_textures\damp\oggetti_rd.dds	track-352_m_textures\damp\oggetti_rd.dds
track-353_m_textures\damp\panorama_rd.dds	track-352_m_textures\damp\panorama_rd.dds
track-353_m_textures\damp\pini_rd_2.dds	track-352_m_textures\damp\pini_rd_2.dds
track-353_m_textures\damp\pini_rd.dds	track-352_m_textures\damp\pini_rd.dds
track-353_m_textures\damp\ponte_rd.dds	track-352_m_textures\damp\ponte_rd.dds
track-353_m_textures\damp\snow_2.dds	track-352_m_textures\damp\snow_2.dds
track-353_m_textures\damp\spect_art.dds	track-352_m_textures\damp\spect_art.dds
track-353_m_textures\damp\start_clock_digits_placeholder.dds	track-352_m_textures\damp\start_clock_digits_placeholder.dds
track-353_m_textures\damp\start_clock_greenlight_on.dds	track-352_m_textures\damp\start_clock_greenlight_on.dds
track-353_m_textures\damp\start_clock_redlight_on.dds	track-352_m_textures\damp\start_clock_redlight_on.dds
track-353_m_textures\damp\start_clock.tga_0.dds	track-352_m_textures\damp\start_clock.tga_0.dds
track-353_m_textures\damp\trees_rd.dds	track-352_m_textures\damp\trees_rd.dds
track-353_m_textures\damp\wall_rd.dds	track-352_m_textures\damp\wall_rd.dds
track-353_m_textures\damp\worn\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_m_textures\damp\worn\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_m_textures\damp\worn\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_m_textures\damp\worn\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_m_textures\damp\worn\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_m_textures\dry\automezzi_rd.dds	track-352_m_textures\damp\automezzi_rd.dds
track-353_m_textures\dry\baita.dds	track-352_m_textures\damp\baita.dds
track-353_m_textures\dry\base_land.dds	track-352_m_textures\damp\base_land.dds
track-353_m_textures\dry\cesp_rd.dds	track-352_m_textures\damp\cesp_rd.dds
track-353_m_textures\dry\gruppo_pini.dds	track-352_m_textures\damp\gruppo_pini.dds
track-353_m_textures\dry\guardrail.dds	track-352_m_textures\damp\guardrail.dds
track-353_m_textures\dry\house_wood.dds	track-352_m_textures\damp\house_wood.dds
track-353_m_textures\dry\mountain_house.dds	track-352_m_textures\damp\mountain_house.dds
track-353_m_textures\dry\new\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_m_textures\dry\new\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_m_textures\dry\new\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_m_textures\dry\new\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_m_textures\dry\new\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_m_textures\dry\normal\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_m_textures\dry\normal\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_m_textures\dry\normal\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_m_textures\dry\normal\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_m_textures\dry\normal\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_m_textures\dry\oggetti_rd_2.dds	track-352_m_textures\damp\oggetti_rd_2.dds
track-353_m_textures\dry\oggetti_rd.dds	track-352_m_textures\damp\oggetti_rd.dds
track-353_m_textures\dry\panorama_rd.dds	track-352_m_textures\damp\panorama_rd.dds
track-353_m_textures\dry\pini_rd_2.dds	track-352_m_textures\damp\pini_rd_2.dds
track-353_m_textures\dry\pini_rd.dds	track-352_m_textures\damp\pini_rd.dds
track-353_m_textures\dry\ponte_rd.dds	track-352_m_textures\damp\ponte_rd.dds
track-353_m_textures\dry\snow_2.dds	track-352_m_textures\damp\snow_2.dds
track-353_m_textures\dry\spect_art.dds	track-352_m_textures\damp\spect_art.dds
track-353_m_textures\dry\start_clock_digits_placeholder.dds	track-352_m_textures\damp\start_clock_digits_placeholder.dds
track-353_m_textures\dry\start_clock_greenlight_on.dds	track-352_m_textures\damp\start_clock_greenlight_on.dds
track-353_m_textures\dry\start_clock_redlight_on.dds	track-352_m_textures\damp\start_clock_redlight_on.dds
track-353_m_textures\dry\start_clock.tga_0.dds	track-352_m_textures\damp\start_clock.tga_0.dds
track-353_m_textures\dry\trees_rd.dds	track-352_m_textures\damp\trees_rd.dds
track-353_m_textures\dry\wall_rd.dds	track-352_m_textures\damp\wall_rd.dds
track-353_m_textures\dry\worn\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_m_textures\dry\worn\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_m_textures\dry\worn\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_m_textures\dry\worn\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_m_textures\dry\worn\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_m_textures\wet\automezzi_rd.dds	track-352_m_textures\damp\automezzi_rd.dds
track-353_m_textures\wet\baita.dds	track-352_m_textures\damp\baita.dds
track-353_m_textures\wet\base_land.dds	track-352_m_textures\damp\base_land.dds
track-353_m_textures\wet\cesp_rd.dds	track-352_m_textures\damp\cesp_rd.dds
track-353_m_textures\wet\gruppo_pini.dds	track-352_m_textures\damp\gruppo_pini.dds
track-353_m_textures\wet\guardrail.dds	track-352_m_textures\damp\guardrail.dds
track-353_m_textures\wet\house_wood.dds	track-352_m_textures\damp\house_wood.dds
track-353_m_textures\wet\mountain_house.dds	track-352_m_textures\damp\mountain_house.dds
track-353_m_textures\wet\new\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_m_textures\wet\new\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_m_textures\wet\new\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_m_textures\wet\new\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_m_textures\wet\new\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_m_textures\wet\normal\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_m_textures\wet\normal\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_m_textures\wet\normal\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_m_textures\wet\normal\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_m_textures\wet\normal\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_m_textures\wet\oggetti_rd_2.dds	track-352_m_textures\damp\oggetti_rd_2.dds
track-353_m_textures\wet\oggetti_rd.dds	track-352_m_textures\damp\oggetti_rd.dds
track-353_m_textures\wet\panorama_rd.dds	track-352_m_textures\damp\panorama_rd.dds
track-353_m_textures\wet\pini_rd_2.dds	track-352_m_textures\damp\pini_rd_2.dds
track-353_m_textures\wet\pini_rd.dds	track-352_m_textures\damp\pini_rd.dds
track-353_m_textures\wet\ponte_rd.dds	track-352_m_textures\damp\ponte_rd.dds
track-353_m_textures\wet\snow_2.dds	track-352_m_textures\damp\snow_2.dds
track-353_m_textures\wet\spect_art.dds	track-352_m_textures\damp\spect_art.dds
track-353_m_textures\wet\start_clock_digits_placeholder.dds	track-352_m_textures\damp\start_clock_digits_placeholder.dds
track-353_m_textures\wet\start_clock_greenlight_on.dds	track-352_m_textures\damp\start_clock_greenlight_on.dds
track-353_m_textures\wet\start_clock_redlight_on.dds	track-352_m_textures\damp\start_clock_redlight_on.dds
track-353_m_textures\wet\start_clock.tga_0.dds	track-352_m_textures\damp\start_clock.tga_0.dds
track-353_m_textures\wet\trees_rd.dds	track-352_m_textures\damp\trees_rd.dds
track-353_m_textures\wet\wall_rd.dds	track-352_m_textures\damp\wall_rd.dds
track-353_m_textures\wet\worn\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_m_textures\wet\worn\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_m_textures\wet\worn\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_m_textures\wet\worn\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_m_textures\wet\worn\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_o_textures\damp\automezzi_rd.dds	track-352_m_textures\damp\automezzi_rd.dds
track-353_o_textures\damp\baita.dds	track-352_m_textures\damp\baita.dds
track-353_o_textures\damp\base_land.dds	track-352_m_textures\damp\base_land.dds
track-353_o_textures\damp\cesp_rd.dds	track-352_m_textures\damp\cesp_rd.dds
track-353_o_textures\damp\gruppo_pini.dds	track-352_m_textures\damp\gruppo_pini.dds
track-353_o_textures\damp\guardrail.dds	track-352_m_textures\damp\guardrail.dds
track-353_o_textures\damp\house_wood.dds	track-352_m_textures\damp\house_wood.dds
track-353_o_textures\damp\mountain_house.dds	track-352_m_textures\damp\mountain_house.dds
track-353_o_textures\damp\new\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_o_textures\damp\new\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_o_textures\damp\new\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_o_textures\damp\new\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_o_textures\damp\new\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_o_textures\damp\normal\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_o_textures\damp\normal\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_o_textures\damp\normal\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_o_textures\damp\normal\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_o_textures\damp\normal\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_o_textures\damp\oggetti_rd_2.dds	track-352_m_textures\damp\oggetti_rd_2.dds
track-353_o_textures\damp\oggetti_rd.dds	track-352_m_textures\damp\oggetti_rd.dds
track-353_o_textures\damp\panorama_rd.dds	track-352_m_textures\damp\panorama_rd.dds
track-353_o_textures\damp\pini_rd_2.dds	track-352_m_textures\damp\pini_rd_2.dds
track-353_o_textures\damp\pini_rd.dds	track-352_m_textures\damp\pini_rd.dds
track-353_o_textures\damp\ponte_rd.dds	track-352_m_textures\damp\ponte_rd.dds
track-353_o_textures\damp\snow_2.dds	track-352_m_textures\damp\snow_2.dds
track-353_o_textures\damp\spect_art.dds	track-352_m_textures\damp\spect_art.dds
track-353_o_textures\damp\start_clock_digits_placeholder.dds	track-352_m_textures\damp\start_clock_digits_placeholder.dds
track-353_o_textures\damp\start_clock_greenlight_on.dds	track-352_m_textures\damp\start_clock_greenlight_on.dds
track-353_o_textures\damp\start_clock_redlight_on.dds	track-352_m_textures\damp\start_clock_redlight_on.dds
track-353_o_textures\damp\start_clock.tga_0.dds	track-352_m_textures\damp\start_clock.tga_0.dds
track-353_o_textures\damp\trees_rd.dds	track-352_m_textures\damp\trees_rd.dds
track-353_o_textures\damp\wall_rd.dds	track-352_m_textures\damp\wall_rd.dds
track-353_o_textures\damp\worn\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_o_textures\damp\worn\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_o_textures\damp\worn\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_o_textures\damp\worn\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_o_textures\damp\worn\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_o_textures\dry\automezzi_rd.dds	track-352_m_textures\damp\automezzi_rd.dds
track-353_o_textures\dry\baita.dds	track-352_m_textures\damp\baita.dds
track-353_o_textures\dry\base_land.dds	track-352_m_textures\damp\base_land.dds
track-353_o_textures\dry\cesp_rd.dds	track-352_m_textures\damp\cesp_rd.dds
track-353_o_textures\dry\gruppo_pini.dds	track-352_m_textures\damp\gruppo_pini.dds
track-353_o_textures\dry\guardrail.dds	track-352_m_textures\damp\guardrail.dds
track-353_o_textures\dry\house_wood.dds	track-352_m_textures\damp\house_wood.dds
track-353_o_textures\dry\mountain_house.dds	track-352_m_textures\damp\mountain_house.dds
track-353_o_textures\dry\new\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_o_textures\dry\new\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_o_textures\dry\new\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_o_textures\dry\new\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_o_textures\dry\new\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_o_textures\dry\normal\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_o_textures\dry\normal\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_o_textures\dry\normal\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_o_textures\dry\normal\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_o_textures\dry\normal\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_o_textures\dry\oggetti_rd_2.dds	track-352_m_textures\damp\oggetti_rd_2.dds
track-353_o_textures\dry\oggetti_rd.dds	track-352_m_textures\damp\oggetti_rd.dds
track-353_o_textures\dry\panorama_rd.dds	track-352_m_textures\damp\panorama_rd.dds
track-353_o_textures\dry\pini_rd_2.dds	track-352_m_textures\damp\pini_rd_2.dds
track-353_o_textures\dry\pini_rd.dds	track-352_m_textures\damp\pini_rd.dds
track-353_o_textures\dry\ponte_rd.dds	track-352_m_textures\damp\ponte_rd.dds
track-353_o_textures\dry\snow_2.dds	track-352_m_textures\damp\snow_2.dds
track-353_o_textures\dry\spect_art.dds	track-352_m_textures\damp\spect_art.dds
track-353_o_textures\dry\start_clock_digits_placeholder.dds	track-352_m_textures\damp\start_clock_digits_placeholder.dds
track-353_o_textures\dry\start_clock_greenlight_on.dds	track-352_m_textures\damp\start_clock_greenlight_on.dds
track-353_o_textures\dry\start_clock_redlight_on.dds	track-352_m_textures\damp\start_clock_redlight_on.dds
track-353_o_textures\dry\start_clock.tga_0.dds	track-352_m_textures\damp\start_clock.tga_0.dds
track-353_o_textures\dry\trees_rd.dds	track-352_m_textures\damp\trees_rd.dds
track-353_o_textures\dry\wall_rd.dds	track-352_m_textures\damp\wall_rd.dds
track-353_o_textures\dry\worn\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_o_textures\dry\worn\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_o_textures\dry\worn\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_o_textures\dry\worn\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_o_textures\dry\worn\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_o_textures\wet\automezzi_rd.dds	track-352_m_textures\damp\automezzi_rd.dds
track-353_o_textures\wet\baita.dds	track-352_m_textures\damp\baita.dds
track-353_o_textures\wet\base_land.dds	track-352_m_textures\damp\base_land.dds
track-353_o_textures\wet\cesp_rd.dds	track-352_m_textures\damp\cesp_rd.dds
track-353_o_textures\wet\gruppo_pini.dds	track-352_m_textures\damp\gruppo_pini.dds
track-353_o_textures\wet\guardrail.dds	track-352_m_textures\damp\guardrail.dds
track-353_o_textures\wet\house_wood.dds	track-352_m_textures\damp\house_wood.dds
track-353_o_textures\wet\mountain_house.dds	track-352_m_textures\damp\mountain_house.dds
track-353_o_textures\wet\new\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_o_textures\wet\new\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_o_textures\wet\new\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_o_textures\wet\new\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_o_textures\wet\new\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_o_textures\wet\normal\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_o_textures\wet\normal\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_o_textures\wet\normal\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_o_textures\wet\normal\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_o_textures\wet\normal\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
track-353_o_textures\wet\oggetti_rd_2.dds	track-352_m_textures\damp\oggetti_rd_2.dds
track-353_o_textures\wet\oggetti_rd.dds	track-352_m_textures\damp\oggetti_rd.dds
track-353_o_textures\wet\panorama_rd.dds	track-352_m_textures\damp\panorama_rd.dds
track-353_o_textures\wet\pini_rd_2.dds	track-352_m_textures\damp\pini_rd_2.dds
track-353_o_textures\wet\pini_rd.dds	track-352_m_textures\damp\pini_rd.dds
track-353_o_textures\wet\ponte_rd.dds	track-352_m_textures\damp\ponte_rd.dds
track-353_o_textures\wet\snow_2.dds	track-352_m_textures\damp\snow_2.dds
track-353_o_textures\wet\spect_art.dds	track-352_m_textures\damp\spect_art.dds
track-353_o_textures\wet\start_clock_digits_placeholder.dds	track-352_m_textures\damp\start_clock_digits_placeholder.dds
track-353_o_textures\wet\start_clock_greenlight_on.dds	track-352_m_textures\damp\start_clock_greenlight_on.dds
track-353_o_textures\wet\start_clock_redlight_on.dds	track-352_m_textures\damp\start_clock_redlight_on.dds
track-353_o_textures\wet\start_clock.tga_0.dds	track-352_m_textures\damp\start_clock.tga_0.dds
track-353_o_textures\wet\trees_rd.dds	track-352_m_textures\damp\trees_rd.dds
track-353_o_textures\wet\wall_rd.dds	track-352_m_textures\damp\wall_rd.dds
track-353_o_textures\wet\worn\ponte_cobble.dds	track-352_m_textures\damp\new\ponte_cobble.dds
track-353_o_textures\wet\worn\road_rd_2.dds	track-352_m_textures\damp\new\road_rd_2.dds
track-353_o_textures\wet\worn\road_rd.dds	track-352_m_textures\damp\new\road_rd.dds
track-353_o_textures\wet\worn\rock_snow.dds	track-352_m_textures\damp\new\rock_snow.dds
track-353_o_textures\wet\worn\snow_1.dds	track-352_m_textures\damp\new\snow_1.dds
